.fixed-menu-bot {
  position: fixed;
  bottom: 0px;
  left: 0;
  right: 0;
  height: 0.94rem;
  width: 100%;
  margin: 0 auto;
  background-color: #c23200;
  color: #ffffff;
  z-index: 999;
}
.fixed-menu-bot > ul {
  height: 0.94rem;
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.fixed-menu-bot > ul li {
  width: 20%;
  text-align: center;
  color: #ffffff;
  font-size: 0.2rem;
}
.fixed-menu-bot > ul li a {
  color: #ffffff;
}
.fixed-menu-bot > ul li img {
  width: 0.35rem;
  height: 0.35rem;
  padding-top: 0.13rem;
  padding-bottom: 0.05rem;
  margin: 0 auto;
  box-sizing: content-box !important;
}
.fixed-menu-bot > ul li span {
  display: block;
}
.fixed-menu-bot > ul li.active {
  background-color: #ff7c12;
}
.fixed-menu-bot > ul li:nth-child(1) img {
  width: 0.3rem;
  height: 0.3rem;
  padding-top: 0.19rem;
}
.fixed-right-seo-v2 {
  position: fixed;
  right: 0;
  top: 5.9rem;
  width: 0.6rem;
  background-size: cover;
  background-color: #c23200;
  font-size: 0.24rem;
  border-radius: 0.05rem;
  color: #ffffff;
  text-align: center;
  font-weight: 600;
  z-index: 99;
  padding-bottom: 0.1rem;
}
.fixed-right-seo-v2 img {
  width: 0.38rem;
  height: 0.32rem;
  display: block;
  margin: 0 auto;
  padding-top: 0.1rem;
}
.fixed-right-seo-v2 span {
  width: 0.22rem;
  display: block;
  margin: 0 auto;
  line-height: 0.34rem;
}
